<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7510db40c76008d27cc3df9ee406bcd4">
  <dict>
    <!--2023-02-11 10:04:54.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:04:54.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:04:54.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2023-02-11 10:04:54.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
